body {
	background: #000000;
	color: #198F00;
}
h1, h2, h3, h4, h5, h6, h7 {
	color: #00DD00;
}
a, a:link, a:visited {
	background: #000000;
	color: #00CC00;
}
a:hover, a:active, a:focus {
	background: #00AA00;
	color: #00FF00;
}
b, strong {
	color: #00FF00;
}

#header, #footer {
	background: #135800;
	color: #00FF00;
}
#search pre {
	background: #000000;
}

.hlight {
	color: #00DD00;
}
.mlink, .mlink:link, .mlink:visited {
	background: #000000;
	color: #198F00;
}
.mlink:hover, .mlink:active, .mlink:focus {
	background: #135800;
	color: #00FF00;
}

.hlink, .hlink:link, .hlink:visited {
	background: #135800;
	color: #00FF00;
}
.hlink:hover, .hlink:active, a:focus {
	background: #00FF00;
	color: #135800;
}

.cursoron  { border-bottom: 2px solid #198F00; }
.cursoroff { border-bottom: none; }
